[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

[RFR] po://aptitude/fr.po



Bonjour à tous,

Voici une mise à jour de la traduction d'aptitude.
Il y a quelques chaînes fuzzy parce qu'elle sont passé sous la forme plurielle. Ça ne change pas la traduction vu la formulation qui avait été employée.

Après le dernier « tour » d'aptitude, j'avais eu des remarques d'Olivier et il y a d'autres remarques suite à la traduction de la doc d'aptitude par le même Olivier.

J'ai donc apporté quelques modifs.

Olivier, il faudra qu'on reste en phase pour tout ce qui concerne l'interface utilisateur.

Ci-joint, le fichier complet et le diff par rapport au dernier fichier que m'a communiqué Christian.


Jean-Luc
--- aptitude-fr.po	2005-12-14 14:43:16.202840034 +0100
+++ fr.po	2005-12-18 15:44:23.121145403 +0100
@@ -6,10 +6,10 @@
 #: src/view_changelog.cc:226
 msgid ""
 msgstr ""
-"Project-Id-Version: aptitude 0.3.4\n"
+"Project-Id-Version: aptitude 0.4.1\n"
 "Report-Msgid-Bugs-To: submit@bugs.debian.org\n"
 "POT-Creation-Date: 2005-12-10 21:06-0800\n"
-"PO-Revision-Date: 2005-10-15 00:02+0200\n"
+"PO-Revision-Date: 2005-12-18 15:44+0100\n"
 "Last-Translator: Jean-Luc Coulon <jean-luc.coulon@wanadoo.fr>\n"
 "Language-Team: French <debian-l10n-french@lists.debian.org>\n"
 "MIME-Version: 1.0\n"
@@ -206,35 +206,35 @@
 msgstr "Suggère : "
 
 #: src/broken_indicator.cc:331
-#, fuzzy, c-format
+#, c-format
 msgid "%d install"
 msgid_plural "%d installs"
 msgstr[0] " %d à installer"
 msgstr[1] " %d à installer"
 
 #: src/broken_indicator.cc:337
-#, fuzzy, c-format
+#, c-format
 msgid "%d removal"
 msgid_plural "%d removals"
 msgstr[0] " %d à supprimer"
 msgstr[1] " %d à supprimer"
 
 #: src/broken_indicator.cc:343
-#, fuzzy, c-format
+#, c-format
 msgid "%d keep"
 msgid_plural "%d keeps"
 msgstr[0] " %d à conserver"
 msgstr[1] " %d à conserver"
 
 #: src/broken_indicator.cc:349
-#, fuzzy, c-format
+#, c-format
 msgid "%d upgrade"
 msgid_plural "%d upgrades"
 msgstr[0] " %d à mettre à jour"
 msgstr[1] " %d à mettre à jour"
 
 #: src/broken_indicator.cc:355
-#, fuzzy, c-format
+#, c-format
 msgid "%d downgrade"
 msgid_plural "%d downgrades"
 msgstr[0] " %d vers version antérieure"
@@ -934,7 +934,7 @@
 #: src/cmdline/cmdline_resolver.cc:130 src/cmdline/cmdline_resolver.cc:602
 #, c-format
 msgid "Error writing resolver state to %s"
-msgstr "Erreur lors de l'écriture de l'état du résolveur vers %s"
+msgstr "Erreur lors de l'écriture de l'état du solveur vers %s"
 
 #: src/cmdline/cmdline_resolver.cc:132 src/cmdline/cmdline_resolver.cc:604
 msgid "Resolver state successfully written!"
@@ -1617,8 +1617,8 @@
 #, c-format
 msgid "%s is readable but not writable; unable to write configuration file."
 msgstr ""
-"%s est accessible en lecture mais pas en écriture ; impossible d'écrire le "
-"fichier de configuration"
+"%s est accessible qu'en lecture ; impossible d'écrire le fichier de "
+"configuration"
 
 #: src/generic/apt/apt.cc:210
 #, c-format
@@ -2510,7 +2510,7 @@
 " -q             In command-line mode, suppress the incremental progress "
 "indicators.\n"
 msgstr ""
-" -q             en mode ligne de commande, supprimer l'indicateur "
+" -q             En mode ligne de commande, supprimer l'indicateur "
 "d'avancement.\n"
 
 #: src/main.cc:160
@@ -4923,7 +4923,7 @@
 
 #: src/ui.cc:1921
 msgid "Clean ^obsolete files"
-msgstr "Nettoyer les fichiers ^périmés"
+msgstr "Enlever les fichiers ^périmés"
 
 #: src/ui.cc:1922
 msgid "Delete package files which can no longer be downloaded"
@@ -5204,7 +5204,7 @@
 
 #: src/ui.cc:2080
 msgid "^UI options"
-msgstr "Options de l'Interface ^Utilisateur"
+msgstr "Options de l'interface ^utilisateur"
 
 #: src/ui.cc:2081
 msgid "Change the settings which affect the user interface"
@@ -5212,7 +5212,7 @@
 
 #: src/ui.cc:2084
 msgid "^Dependency handling"
-msgstr "^Gestion des Dépendances"
+msgstr "^Gestion des dépendances"
 
 #: src/ui.cc:2085
 msgid "Change the settings which affect how package dependencies are handled"
@@ -5260,7 +5260,7 @@
 
 #: src/ui.cc:2120
 msgid "New Package ^View"
-msgstr "Nouvelle ^Vue des Paquets"
+msgstr "Nouvelle ^vue des paquets"
 
 #: src/ui.cc:2121
 msgid "Create a new default package view"
@@ -5268,7 +5268,7 @@
 
 #: src/ui.cc:2124
 msgid "Audit ^Recommendations"
-msgstr "^Recommandations"
+msgstr "Voir les ^recommandations"
 
 #: src/ui.cc:2125
 msgid ""
@@ -5280,7 +5280,7 @@
 
 #: src/ui.cc:2128
 msgid "New ^Flat Package List"
-msgstr "Nouvelle ^Liste des Paquets"
+msgstr "Nouvelle ^liste des paquets"
 
 #: src/ui.cc:2129
 msgid "View all the packages on the system in a single uncategorized list"
@@ -5290,7 +5290,7 @@
 
 #: src/ui.cc:2132
 msgid "New ^Debtags Browser"
-msgstr "Nouveau navigateur de « ^Debtags »"
+msgstr "Consultation par « ^Debtags »"
 
 #: src/ui.cc:2134
 msgid "Browse packages using Debtags data"
@@ -5298,7 +5298,7 @@
 
 #: src/ui.cc:2137
 msgid "New Categorical ^Browser"
-msgstr "Nouvelle vue par ^Catégories"
+msgstr "Consultation par ^catégories"
 
 #: src/ui.cc:2139
 msgid "Browse packages by category"
@@ -5358,7 +5358,7 @@
 
 #: src/ui.cc:2296
 msgid "Resolver"
-msgstr "Solveur"
+msgstr "Solutions"
 
 #: src/ui.cc:2297
 msgid "Search"

Attachment: fr.po.gz
Description: GNU Zip compressed data

Attachment: pgp7lzWL9xkW5.pgp
Description: PGP signature


Reply to: